body, body p, body div{font-family: Manrope !important;font-weight: 400 !important; }
h1,h2,h3,h4,h5,h6{font-family: Forum, sans-serif !important;font-weight: 400 !important;text-transform: uppercase !important;line-height: 120%;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #ffffff;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #FFFFFF;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #ffffff;}
body.default.fixed-header .footer.style-3 {
    box-shadow: inset -1px 1px 20px 20px rgb(34 59 118 / 7%);
}
.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Manrope';z-index:99;}

.ry-btn-primary:hover {background: #295539 !important;color: #FFFFFF !important;}
.ry-btn.ry-btn-secondary{color: #FFFFFF !important;background: #295539 !important;}
.ry-btn.ry-btn-secondary:hover {background: #024ca4 !important;color: #ffffff !important;box-shadow: unset !important;}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius: 30px !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.ry-anchor-hidden { display: block; position: relative; top: -200px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }
#ry-pg-body .owl-carousel .owl-item img {filter: unset;}
.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}
li.third-level-container:not(.third-level a):after {
    content: '\f105';
    font-family: fontawesome;
    color: #fff;
    position: relative;
    top: 12px;
    right: 12px;
}
.link, .link a {
    background: transparent;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    color: transparent !important;
}



.ry-btn {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 35px;
    padding-right: 35px;
    max-width: max-content;
    color: #ffffff !important;
    background: #024ca4 !important;
    font-size: 18px !important;
    text-transform: uppercase;
}

a#page-btn {
    margin: 1em 0 0;
}



/* HEADINGS */

.ry-heading h4, .ry-heading span {
    font-size: 22px;
    color: var(--color-secondary);
    line-height: 1.2;
    text-align: center;
    font-weight: 400 !important;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: var(--font-default) !important;
}

.ry-heading h2 {
    color: var(--color-primary) !important;
    font-size: 60px;
    letter-spacing: 0;
    line-height: 1.1;
}

/* HEADINGS */







/* HOMEPAGE ADVANCED TECHNOLOGY */

div.advanced-tech-section {
    padding: 0 0 7em 0;
    background: #e5edf5;
}

div.advanced-tech-section .ry-flex {
    margin-top: 4em;
    gap: 0 5%;
}

div.advanced-tech-section .ry-container {
    max-width: 1400px;
	width:80%;
	flex-wrap: wrap;
}

div.advanced-tech-section .tech-title p {
    line-height: 1.4;
    text-transform: uppercase;
    color: #333;
    font-size: 20px;
}

div.advanced-tech-section .image-wrap {
    margin-bottom: 2.5em;
    position: relative;
}

.link, .link a {
    background: transparent;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    color: transparent !important;
}

div.advanced-tech-section .image-wrap:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-image: url(https://www.royacdn.com/unsafe/smart/Site-c6be297e-8d5c-4fca-b15b-7a74f20a0f9c/HomepageAssets/shape_hover.png);
    content: '';
    background-repeat: no-repeat;
    transform: scale(0);
    transition: all ease 0.6s;
    opacity:0;
}

div.advanced-tech-section .ry-each:hover .image-wrap:after {
    transform: scale(1.2);
     opacity:1;
}

@media (max-width:1199px) {
    div.advanced-tech-section {
		padding: 2em 0;
	}

		div.advanced-tech-section .tech-title p {
		font-size: 18px;
	}

		div.advanced-tech-section .ry-flex {
		gap: 0 2%;
	}

    div.advanced-tech-section .ry-flex .ry-each {
        width:23%
    }
}


@media (max-width:991px) {

	div.advanced-tech-section .ry-flex {
			flex-wrap:wrap;
		gap:3em 0;
	}

	div.advanced-tech-section .ry-flex .ry-each {
		width: 45%;
		gap: 0 2% !important;
	}

	div.advanced-tech-section .image-wrap {
		max-width: 250px;
		margin: 0 auto 1.5em;
		float: none;
	}

}


@media (max-width:500px) {
  div.advanced-tech-section .tech-title p {
		font-size: 14px;
	}

	 div.advanced-tech-section .ry-flex .ry-each {
		width: 47%;
		gap: 0% !important;
	}

	div.advanced-tech-section .ry-flex {
		margin-top: 2em !important;
	}

}


/* END HOMEPAGE ADVANCED TECHNOLOGY */



/* NUANCE AUDIO SECTION*/

img#nuance-audio-image {
    position: absolute;
    right: -8%;
    max-width: 900px;
    bottom: 0;
    pointer-events: none;
    height: 680px;
}

div.nuance-audio-section {
    padding: 3em 0 8em;
    background: #e5edf5;
}

div.nuance-audio-section .ry-content {
    background: url(https://www.royacdn.com/unsafe/smart/Site-c6be297e-8d5c-4fca-b15b-7a74f20a0f9c/HomepageAssets/nuance_sec_bg.png);
    background-size: cover;
    border-radius: 40px;
    padding: 0;
    height: 680px;
    display: flex;
    align-items: center;
    width: 100%;
    background-repeat: no-repeat;
    position: relative;
}


div.nuance-audio-section .ry-each {
    position: relative;
    max-width: 550px;
    left: 8%;
    top: -6%;
}

div.nuance-audio-section .ry-each .ry-text p, div.nuance-audio-section h2 {
    color: #fff !important;
    font-weight: 200 !important;
}

a#nuance-btn {
    background: #c3d9e9 !important;
    color: #333 !important;
    max-width: 200px;
    margin-top: 1.5em;
}


div.nuance-audio-section .ry-each:after {
     background: url(https://www.royacdn.com/unsafe/smart/Site-c6be297e-8d5c-4fca-b15b-7a74f20a0f9c/HomepageAssets/nuance_audio_logo.png);
     position:absolute;
     content:'';
     width: 280px;
     height: 30px;
     background-size:contain;
     background-repeat:no-repeat;
     bottom: -48%;
     left: 0%;
}



}


@media (min-width:1361px) and (max-width:1580px) {
    div.nuance-audio-section span.span-1 {
    margin: 15px 0;
    display: block;
    font-weight: bold;
}


.module-28 .ry-content {
    margin-top: -14%;
}

img#nuance-audio-image {
    right: 0;
    height: auto;
    max-width: 680px;
}

div.nuance-audio-section .ry-content {
    height: 600px;
}

div.nuance-audio-section .ry-each:after {
    bottom: -38%;
}

    
div.advanced-tech-section {
    padding-bottom: 3em;
}

    
}

@media (min-width:1200px) and (max-width:1360px) {
    .module-welcome.style-7 .ry-flex {
    gap: 0 5% !important;
}

img#nuance-audio-image {
    max-width: 600px;
    height: auto;
    right: -2%;
}

div.nuance-audio-section .ry-each {
    max-width: 450px;
}

div.nuance-audio-section .ry-content {
    height: 550px;
}

div.nuance-audio-section .ry-each:after {
    bottom: -31%;
}
}


@media (max-width:1199px) {
    img#nuance-audio-image {
    position: relative;
    height: auto !important;
    max-width: 350px !important;
    margin: 2em auto 0;
    right: -12px !important;
    top: 0px;
}

div.nuance-audio-section .ry-each {
    max-width: 100% !important;
    left: 0;
    right: 0;
    top: 0 !important;
}

div.nuance-audio-section .ry-content {
    flex-direction: column;
    height: auto !important;
    padding: 3em 1em 0 1em;
}

div.nuance-audio-section .ry-each .ry-text p, div.nuance-audio-section h2 {
    text-align: center !important;
}

a#nuance-btn {
    margin: 2em auto 0;
}

div.nuance-audio-section {
    padding: 3em 0 !important;
}

div.nuance-audio-section .ry-each:after {
    display:none;
}
    
}


/* END NUANCE AUDIO SECTION*/




/* HOMEPAGE REVIEWS*/

div.hp-reviews {
    background: #0f3673;
    padding: 7em 0;
}

img#rev-icon {
    max-width: 50px;
    margin: 0 auto 2em;
}

div.hp-reviews h2 {
    color: #fff !important;
}

div.hp-reviews h4 {
    color: #c4dae9 !important;
    margin-bottom: 15px;
}

div.hp-reviews .carousel-fade .carousel-control {
    background-image: none !important;
}

div.hp-reviews img#rev-stars {
    max-width: 100px;
    margin: auto;
}

div#rev-slider-block p, div#rev-slider-block h5 {
    color: #fff !important;
}

div.hp-reviews  .carousel-control .icon-prev, 
div.hp-reviews  .carousel-control .icon-next {
    display: none !important;
}

div.rev-name {
    gap: 15px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 1.5em;
}


a#hp-rev-btn {
    margin: auto;
    display: block;
    clear: both;
    background: #c3d9e9 !important;
    color: #333 !important;
    max-width: 230px;
}

div.hp-reviews .ry-heading {
    margin-bottom: 20px;
}

div.hp-reviews .ry-container {
    max-width: 100%;
}

div.hp-reviews .section-heading h4 {
    text-align: left;
}


div#rev-slider-block {
    z-index: 1;
    position: relative;
    padding-right: 0;
    right: 10%;
    max-width: 670px;
}

.hp-reviews .ry-content .ry-flex {
    align-items: center;
    gap: 0 3em;
}

div#rev-image-block {
    width: 65%;
    position: relative;
    left: -13%;
}

div#testimonials-slider ol.carousel-indicators {bottom: -2em !important;}

div#rev-slider-block h5 {
    font-weight: 300 !important;
    text-transform: uppercase;
    font-size: 22px;
    font-family: var(--font-default) !important;
    letter-spacing: 2px;
    margin: 0px auto 40px;
}

div#rev-slider-block .carousel-indicators li {
    background: #c3d9e9 !important;
    opacity:0.3;
    width:12px;
    height:12px;
    border-radius:50%;
    margin:0 3px !important;
    border:none !important;
}



div#rev-slider-block .carousel-indicators li.active {
    opacity:1 !important;
    background: #c3d9e9 !important;
}



div#rev-slider-block p  {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
}


@media (max-width:1660px) {

	div#rev-slider-block {
		left: initial;
	
	}

	div.hp-reviews:after {
		right: -5%;
		top: -3%;
	}

	div.hp-reviews {
		padding: 5em 0 7em;
	}  
}



@media (max-width:1199px) {
    .hp-reviews .ry-content .ry-flex {
		flex-direction: column-reverse;
		gap: 2em 0 !important;
	}

	.hp-reviews .ry-content .ry-flex .section-heading h4, .hp-reviews .ry-content .ry-flex .section-heading h2 {
		text-align: center;
	}

	div#rev-image-block {
		width: 90%;
		max-width: 500px;
		top: 0 !important;
		left: 0 !important;
	}

	div#rev-slider-block {
		top: 0 !important;
		margin: 1.5em 0 2em !important;
		right: 0;
		max-width: 100% !important;
	}

	div.hp-reviews .ry-container {
		max-width: 90%;
	}

		div#rev-slider-block h5 {
		display: block;
		text-align: center;
		font-size: 18px;
	}

	div.hp-reviews:after {
		display: none;
	}

	div#rev-image-block img {
	}

	div.rev-slide p {
		text-align: center !important;
	}

	div.hp-reviews {
		padding: 2em 1em 5em;
	}

	div#testimonials-slider .carousel-indicators {
		text-align: center !important;
		bottom: -1.5em !important;
	}

	.rev-btn-wrap {
		margin-top: 4em;
	}

	div.rev-btn-wrap  a#white-btn {
			margin: auto;
			float: none;
		}

	.diagnostics-testimonials-block {
		padding-bottom: 2em !important;
	}
}



/* END HOMEPAGE REVIEWS*/




/*RESPONSIVE*/

@media (min-width:1200px) and (max-width:1580px) {
	.ry-heading h2 {
		font-size: 48px !important;
	}

	.ry-services.style2 {
		padding: 9em 0 20em;
	}

}	

@media (max-width:1199px) {
    .module-66 {
		height: auto !important;
	}
}


@media (max-width:1080px) {

	.ry-heading h2 {
		font-size: 40px;
	}
	
	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}

}



@media (max-width:767px) {
	
	.ry-heading h4, .ry-heading span {
		font-size: 18px !important;
		line-height: 1.5;
		text-shadow: none !important;
	}

	  a#page-btn {
		margin: 1em auto;
		font-size: 16px !important;
		padding: 0 !important;
		max-width: 270px !important;
	}

}


/*RESPONSIVE*/




/* INTERIOR PAGE SIDEBAR AND FULL WIDTH */
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}

.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}





:root {
    --color-primary: #024ca4;
    --color-secondary: #295539;
    --font-default: Manrope;
    --font-title: Forum;
    
}
	
	.ry-icon img {
		max-width: 17px;
	}
	
	.mobile-button img{
    max-width:22px;
}